<configuration>
  <PaymentServer>
    <ApplicationId>00000000-0000-0000-0000-000000000000</ApplicationId>
    <SenderId>00000000-0000-0000-0000-000000000000</SenderId>
    <ReceiverId>00000000-0000-0000-0000-000000000000</ReceiverId>
    <PrivateKey>
      <RSAKeyValue>
        <Modulus>xQqEHhcpG+VcAnDozs522QfZ8wFVDa0Cmgo1XZ27IPfilX2cZpxXgIfGm38ptcUQJBSRpMaUVta6DyLrc3yVpw==</Modulus>
        <Exponent>AQAB</Exponent>
        <P>/kpEHVaCP2Yi11fzn7mqaMPdtWRP3nN2Z/gSaSZtqJs=</P>
        <Q>xl2zp9j3/XvItI5uORXkECfxSjplo0F4W9/9wuaS+eU=</Q>
        <DP>Vdng8T65ronfDXEGMVDPtZsbCRia1nGI8kUQgiuVLi0=</DP>
        <DQ>Bmt36gG6nOiJqVZGuPA9bkxsobNcILl4tLh+FPWzYgU=</DQ>
        <InverseQ>ZSOLjQ04XjjVoF1bWviQuGHJAn+p7fFADwW714iGaGU=</InverseQ>
        <D>tr91H69dakkEWCM+WSh2Y/37L31p1CBFTHbxXd0/xGdgBH7gx3qy8650aKxC7vFsuT0VHNlSzaUk35lcuYF2WQ==</D>
      </RSAKeyValue>
    </PrivateKey>
    <PublicKey>
      <RSAKeyValue>
        <Modulus>y8x8fh8dT+twEPwRN+ercLAEemPxGYDspOSkrKfi/4vihypj+2JVPnUojZbPr6XJx4eB2/qV4M1ECPR+gFNdTw==</Modulus>
        <Exponent>AQAB</Exponent>
      </RSAKeyValue>
    </PublicKey>
    <Server>localhost</Server>
    <Port>1230</Port>
    <BufferSize>3</BufferSize>
    <SendReceiveTimeout>30</SendReceiveTimeout>
    <SleepTimeout>60</SleepTimeout>
  </PaymentServer>
</configuration>
